Subject: JaYWay Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 29 Aug 2022 04:39:32 -0700 (MST)

Hi Team, 

Please find the analysis details of the chats audited for JayWay with transcript : 

Chat ID: RH395YYWW3 (Amit): 
Transcript : 

Imnot Human imTruth Allplace World Against Humans Learn Nobleman Man Honor Realfamily Kids Dont Be cockold couplefun whore Gay Traveltime and Andy 
Chat started: Sat, 08/27/2022, 06:32 pm 
Imnot Human imTruth Allplace World Against Humans Learn Nobleman Man Honor Realfamily Kids Dont Be cockold couplefun whore Gay Traveltime 
Pre-chat form 
Name: 
Imnot Human imTruth Allplace World Against Humans Learn Nobleman Man Honor Realfamily Kids Dont Be cockold couplefun whore Gay Traveltime 
E-mail (optional): 
[email-masked] 
Andy 
Hello, Can I help you plan your upcoming vacation? 
Imnot Human imTruth Allplace World Against Humans Learn Nobleman Man Honor Realfamily Kids Dont Be cockold couplefun whore Gay Traveltime 
Dont Be cockold Gay les whore Traveltime Eroupa Race Noblemans Orogins Are Dead Cemetery History You Mixed A Remind For Hindis Blacks Latins Asian Eyes End 
Andy 
Hello, Can I help you plan your upcoming vacation? 
How may I help you today? 
06:35:49 pm 
Imnot Human imTruth Allplace World Against Humans Learn Nobleman Man Honor Realfamily Kids Dont Be cockold couplefun whore Gay Traveltime left the chat 

Audit Feedback : Incomplete chat,customer left the chat after initial response. 

Chat ID: RH6AUIXZBF(Harsh): 
Transcript : 

Traveler and Harry 
Chat started: Yesterday, 01:46 am 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
I sent a message yesterday and havent heard back 
Looking at the paris avignon and nice 10 day trip 
Harry 
It might be due to weekend. Kindly wait until Monday. Someone will surely get back to you as soon as possible. 
Traveler 
looking at the month of may 2023 
Harry 
Or, you can reach us at below contact numbers- 

U.S. Toll-free: 800 344 5785 
U.S. Telephone: +1 914 500 8912 
Europe Telephone: +44 20 8133 7150 
Skype: jaywaytravel 
Email: [email-masked] 

http://www.jaywaytravel.com/contact 
Traveler 
it says there is an instant quote 
Harry 

You can get a price estimate at the bottom of the page when you select the iteniary. 
01:49:22 am 
01:50:30 am 
Traveler left the chat. 

Audit Feedback : Customer queried as he/she sent message yesterday and did not heard back, Harsh answered her query related to her message and advised her to contact us and also advised her how to check the instant price estimate for an itinerary after which she left the chat. 

Chat ID: RH8A4RE9RM (Harsh): 

Traveler and Harry 
Chat started: Yesterday, 04:45 am 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Italy and Greece 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
about 10 days long and like in 6 months 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
one adult and one child 13 years old 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Are we still connected? 
04:50:31 am 
Traveler left the chat 

Audit Feedback : Incomplete chat, chat was handled well however customer left the chat before providing important lead generation details to arrange a cb from our travel expert. 

Chat ID: RHCBOQWO4J (Anish): 
Transcript : 

Traveler and Jonathan 
Chat started: Yesterday, 05:30 pm 
Jonathan 
Hi there, can we help you plan your upcoming holiday? 
Traveler 
Yes looking to take family from Brisbane to Greece And Italy in late Nov early December 2022 
Jonathan 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
3 Adults 4 teens (17,15,14,12) 
Jonathan 
Perfect, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Natasha [email-masked] 0422809384 
Jonathan 
Just to confirm you are a total of 7 people including the teens right 
Traveler 
Yes one mother-in-law age 74 
plus hubby and I 
Jonathan 
so 7 memebers inculding the mother inlaw and the teens 
Traveler 
yes 
Jonathan 
could you please share your contact number along with the international calling code please 
May I also have your last name please 
Traveler 
…where would you be calling from? 
Jonathan 
United states 
Traveler 
Do you organise tours for Australian families? 
Jonathan 
yes we do, our expert will contact you and share all the details 
Traveler 
Natasha Winter +61422809384 
Jonathan 
What kind of activities do you like to do on vacation? 
Traveler 
Just sight seeing 
Jonathan 
Which country will you be travelling from? 
Traveler 
Australia 
Brisbane 
Jonathan 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
Which airlines do you use? 
Jonathan 
our expert will be discussing that with you 
Traveler 
Ok thanks 
Jonathan 
It was nice talking to you. Have a great day, goodbye! 
Traveler 
Goodbye 
05:44:56 pm 
Jonathan closed the chat. 

Audit Feedback : Chat was handled well, answered customer queries and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

Chat ID: RHDBBVIG20 (Harsh): 
Transcript : 

Traveler and Harry 
Chat started: Yesterday, 07:13 pm 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
greece, but i would love to combine it with italy but not spend more than 10 days 
Harry 
Okay 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
probably right after memorial day in 2023 
10 days 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
most likely 2 adults but could be 4 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
07:14:56 pm 
Traveler left the chat. 

Audit Feedback: Incomplete chat, customer left the chat after providing few details about the travel however left the chat before providing important lead generation details like (name, phone number, e-mail address) to arrange cb from our travel experts to plan their upcoming vacation. 

Chat ID: RHFCH99BDG (Harsh): 
Transcript : 

Traveler and Harry 
Chat started: Today, 12:12 am 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Christmas in Switzerland 2023 
Harry 
Sure 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
2 adults no childern 
Harry 

Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
12:14:05 am 
12:15:10 am 
Traveler left the chat. 

Audit Feedback : Incomplete chat, customer left the chat before providing important lead generation details. 

Chat ID: RHFCSB1HRV (Harsh): 
Transcript : 

Traveler and Harry 
Chat started: Today, 12:59 am 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
England 
Harry 
Please allow me a moment to check this for you. 
Traveler 
Looking to book a trip from NY to England 3 adults, 2 Kids 
Harry 
#Currently we don't offer vacation planning in England. 
JayWay Travel specializes in tailored vacation packages to Central & Eastern Europe. Travelers design their own vacations by choosing destinations, tours and activities, departure dates and accommodation. 
Is there anything else I can help you with? 
Are we still connected? 
It seems you are otherwise occupied. I will close this chat now. Please feel free to contact us any time you wish with your query. 
01:05:06 am 
Harry closed the chat. 

Audit Feedback : Chat was handled well and answered customer query and mentioned we do not cover England as one of destinations and then customer was unresponsive and chat was closed after proper closing. 

Chat ID: RHFCYC6O8E (Harsh): 
Transcript : 

Traveler and Harry 
Chat started: Today, 01:25 am 
Traveler 
Pre-chat form 
Name: 
Traveler 
E-mail (optional): 
(no answer) 
Harry 
Hello, Can I help you plan your upcoming vacation? 
Traveler 
Can we set up a consult? 
Harry 
Sure 
Do you already have some cities in mind where you want to visit? 
Traveler 
Yes I was just chatting with you would like to book a trip to England. ~5-7 days 3 adults, 2 kids (14,12) OR 3 adults not sure will be based on pricing Email : [email-masked] 
week after Christmas into new year 
NY> England 
Harry 
Unfortunately, we don't provide vacation oackage 
Is there anything else I can help you with? 
Traveler 
What do you mean package? 
Harry 
We don't offer services in England. 
Traveler 
Ohhh I didn’t read that ok got ya! Sorry makes sense thank you anyway 
01:28:45 am 
Traveler left the chat. 

Audit Feedback : Chat was handled well, same customer contacted via chat, Harsh advised we do not offer services in England. 

Chat ID: RHGCXIFME6 (Harsh): 
Transcript : 

Traveler and Harry 
Chat started: Today, 03:33 am 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Italy 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
8 or 9 days total 
Harry 
May I know the dates? 
Traveler 
One moment. Looking at calendar pls. 
Dec 23 through Jan 4 time period is flexible 
4 people. 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
okay 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Husband wife 18 and 20 year old daughters. 
Hinesh Patel [email-masked] 312-771-6982 
Harry 
What kind of activities do you like to do on vacation? 
Traveler 
some relaxed sightseeing but not nonstop all day, everyday. 
Better eating or at least interesting eating. 
We like short hikes and walking as well. 
Harry 
Which country you will be travelling from? 
Traveler 
Chicago 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
would prefer a call back this week if at all possible. Would like to book. Thanks. 
Harry 
No worries our expert vacation planner will contact you within couple of hours or by Monday. 
Traveler 
Thx. Good bye. 
Harry 
It was nice talking to you. Have a great day, goodbye! 
03:41:42 am 
Harry closed the chat. 

Audit Feedback : Chat was handled well, answered customer queries and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

Chat ID: RHGCXIFME6 (Anish): 
Transcript : 

Traveler and Jonathan 
Chat started: Today, 09:11 am 
Jonathan 
Hi there! Where are dreaming of vacationing to? 
Traveler 
santorini, athens, florence, amalfi coast/sorrento/capri 
Jonathan 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
10 days. Next August 2023 
Jonathan 
can you kindly share the tentitve dates 
Traveler 
August 24-September 2 
Jonathan 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
me and my husband 
Jonathan 
So just 2 adults right 
Traveler 
yes 
Jonathan 
Great, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Jenny Creed, [email-masked], 3363149204. Thank you! 
Jonathan 
What kind of activities do you like to do on vacation? 
Traveler 
wine and food tastings, exploring historic sites, chilling on the beach. 
Jonathan 
Which country you will be travelling from? 
Traveler 
USA 
Jonathan 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
thank you! that is all 
Jonathan 
It was nice talking to you. Have a great day, goodbye! 
09:16:38 am 
Traveler left the chat. 

Audit Feedback : Chat was handled well, answered customer queries and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

No missed/abandoned chats. 

Thanks and Regards 
Amit